Subject: Trainer Candidate - Utkarsh Mishra
From: Utkarsh Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Jul 2021 08:02:09 -0400

| | Tech Support Test

Name | Utkarsh Mishra
E-mail | [email-masked]
Phone Number | (+91) 7007511324
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BSH Household appliances pvt ltd | Branch service coordinator | | 22000
Previous Employer 1 | Sony India Pvt Ltd | Branch service coordinator | 06.10.2020 | 16500
Previous Employer 2 | Sony India Pvt Ltd | Technical trainer | 30.12.2019 | 14000

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

Managing ASC for UP East Territory core responsibilities include overall responsibility of service operation in terms of customer satisfaction /ASC satisfaction / Trade Satisfaction / Team Motivation / Engineers, Backend staff trainings and Man power planning / Extended warranty.
Responsible for overall service operations and accountable for strategic utilization and deployment of available resources to achieve organizational objectives.
Responsible for customer Satisfaction, ASC performance, Engineers technical/soft skills trainings.
Oversee the responsibility to maintain the process of the standard within the team.
Managing customer and trade escalations.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing ASC for UP East Territory core responsibilities include overall responsibility of service operation in terms of customer satisfaction /ASC satisfaction / Trade Satisfaction / Team Motivation / Engineers, Backend staff trainings and Man power planning / Extended warranty.
Responsible for overall service operations and accountable for strategic utilization and deployment of available resources to achieve organizational objectives.
Responsible for customer Satisfaction, ASC performance, Engineers technical/soft skills trainings.
Oversee the responsibility to maintain the process of the standard within the team.
Managing customer and trade escalations.
Coordinating with ASC and customer to have the fresh unit on time, so that no escalation should be raised.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal

What according to you makes you a good candidate for this position?

I am a passionate and innovative young professional with an exemplary academic record and a
passion for continuous learning and professional development. Throughout my life, I’ve approached
every challenge with enthusiasm, creativity, and ceaseless desire to achieve success. This passion
and drive have paved the way to countless opportunities, unique experiences and exceptional
relationships both personally and professionally.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |